<template>
    <section class="p-0">
        <div class="slide-1 home-slider">
            <div>
                <div class="home  text-center">
                    <img :src="'/assets/frontend/images/home-banner/10.jpg'" alt="welcome to muskans 10 gifts" class="bg-img blur-up lazyload">
                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="slider-contain">
                                    <div>
                                        <h4>welcome to muskans 100 gifts</h4>
                                        <h1>watch</h1>
                                        <a href="javascript:void(0)" class="btn btn-solid">shop now</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <div class="home text-center">
                    <img :src="'/assets/frontend/images/home-banner/8.jpg'" alt="welcome to muskans 10 gifts" class="bg-img blur-up lazyload">
                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="slider-contain">
                                    <div>
                                        <h4>welcome to muskans 100 gifts</h4>
                                        <h1>bags</h1>
                                        <a href="javascript:void(0)" class="btn btn-solid">shop now</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</template>

<script>
    import {EventBus} from "./event-bus";

    export default {

        methods:{
            test(){
                EventBus.$emit('test','this is for testing purpose');
            }
        }
    }
</script>
